<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.CostItemMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.CostItemDO">
		<result property="costItemId" column="cost_item_id"/>
		<result property="type" column="type"/>
		<result property="name" column="name"/>
		<result property="unit" column="unit"/>
		<result property="price" column="price"/>
		<result property="rule" column="rule"/>
		<result property="sort" column="sort"/>
		<result property="remark" column="remark"/>
		<result property="status" column="status"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>
